---
group:
  name: PowerShell
  description: ''
  projects:
  - name: PowerShell
    description: ''
    mirrorRelease: false
    topic: command-line,linux,macos,netcore,powershell,shell,windows
  - name: win32-openssh
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'win32-openssh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'powershell'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'psreadline'
    description: ''
    mirrorRelease: false
    topic: ''
  